Support » Plugin: Duplicator - WordPress Migration Plugin » Cannot “install” new page from archive

  • Resolved Kai J.

    (@kjoussen)


    Hello.

    Since a couple of weeks today i created a new archive to place it on my dev-machine (localhost) which worked forever until today.

    I created the archive without erors, copied installer.php and the zip file into the htdocs folder in XAMPP and tried to start installer.php

    For the first time ever i receive an error:

    Warning: Unknown: failed to open stream: No such file or directory in Unknown on line 0
    
    Fatal error: Unknown: Failed opening required 'C:/Users/kjoussen/OneDrive/_WP-Dev/_TestWeb/htdocs/wordpress/installer.php' (include_path='C:\xampp\php\PEAR') in Unknown on line 0

    What can it be? I changed nothing else, even not XAMPP.

    Thanks in advance

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Cory Lamle

    (@corylamleorg)

    Hey @kjoussen

    You might try and create a new package just to see if there is an issue with the one you are trying. If you want to submit a support ticket for this issue we can have a closer look at your setup. Please provide a link to this thread when submitting the ticket.

    Thanks~

    Thread Starter Kai J.

    (@kjoussen)

    Gosh….beloved colleagues….

    My Dev-machine is a shared computer and one of the others totally changed the settings of the installed XAMPP without giving any notice.

    Well, tomorrow HE will have some problems.
    Not only that i reinstalled plain XAMPP, he lost his admin credentials.

    Thanks anyway….

    Plugin Author Cory Lamle

    (@corylamleorg)

    Thanks for the update!

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Cannot “install” new page from archive’ is closed to new replies.